body {
    background: transparent;
    overflow-x: hidden;
    max-width: 1920px;
    margin: 0 auto;
}

.header {
    width: 100%;
    height: 675px;
    padding-top: 30px;
    background: url(../images/head.png) no-repeat center top;
    box-sizing: border-box;
}

.ztwza {
    font-size: 24px;
    position: absolute;
    right: 230px;
    background-color: #fff;
    width: 100px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    border-radius: 30px;
    z-index: 1;
}

.ztwza a {
    font-size: 24px;
    color: #db4e32;
    line-height: 60px;
}

.wrapbox {
    position: relative;
    width: 1300px;
}

.sy {
    position: absolute;
    right: 80px;
    text-align: center;
    float: right;
    width: 140px;
    height: 60px;
    border-radius: 30px;
    background-color: #ffffff;
    z-index: 1;
}

.fhsy {
    font-size: 24px;
    color: #db4e32;
    line-height: 60px;
}

.tz {
    position: relative;
    height: 600px;
    font-size: 30px;
}

.ta {
    position: absolute;
    left: 90px;
    bottom: 20px;
    color: #fff;
}

.ta:hover {
    color: #fce2a3;
}

.tb {
    position: absolute;
    right: 120px;
    bottom: 20px;
    color: #fff;
}

.tb:hover {
    color: #fce2a3;
}

.jgnb {
    width: 100%;
    height: 735px;
    padding-top: 50px;
    background: url(../images/jgnb.png) no-repeat center top;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

.jgnb ul li {
    width: 220px;
    height: auto;
    float: left;
    padding: 20px 10px;
    background: #e0f1ff;
    margin: 0px 10px;
    box-shadow: 5px 4px 3px 1px #ff7a2b;
}

.jgnb ul .on {
    transform: scale(1.1, 1.1);
    transition: transform .5s;
}


/*.jgnb ul li:hover {
	transform: scale(1.1,1.1);
	transition: transform 1s;
}*/

.jgnb ul li div img {
    background-color: #f9571a;
    float: left;
    padding: 5px;
    margin-right: 5px;
    display: inline-block;
}

.jgnb ul li div .xbt {
    font-size: 24px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    background: #498be7;
    width: 90%;
    padding: 10px;
    height: 40px;
    line-height: 40px;
    display: block;
}

.jgnb ul li div span {
    font-size: 24px;
    color: #333333;
    text-align: center;
    font-weight: bold;
}

.jgnb ul li div .dw {
    font-size: 18px;
    color: #ccc;
    display: block;
    text-align: center;
    margin-top: 10px;
}

.jgnb ul li .wzzs_f {
    width: 224px;
    height: 100px;
}

.jgnb ul li i {
    font-size: 18px;
    color: #666666;
    display: block;
    text-align: center;
    line-height: 50px;
    margin: 10px auto;
    width: 90%;
    border-radius: 5px;
    height: 50px;
    background: #fff;
}

.jgnb ul .on i {
    background: #498be7;
    color: #fff;
}

.jgnb ul li div i span {
    font-size: 18px;
    color: #333333;
    text-align: center;
    font-weight: bold;
}

.jgnb ul .on i span {
    color: #fff;
}

.wzrc {
    background: url(../images/wzrc.png) no-repeat center top;
    padding: 105px 0px 30px 0px;
    margin-top: -70px;
}

.wzrc .wzrc_z {
    width: 1300px;
    position: relative;
    height: 610px;
    margin: 0 auto;
}

.wzrc ul li {
    width: 432px;
    height: 235px;
    border-radius: 5px;
    float: left;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wzlix {
    margin-top: 25px;
}

.wzrc ul li .bt {
    float: left;
    font-size: 24px;
    font-weight: bold;
    width: 70px;
    padding: 0 10px;
    text-align: center;
}

.wzrc ul li .yt {
    padding-top: 60px;
    height: 90px;
    margin-right: 35px;
}

.wzrc ul li .smjc {
    padding-top: 45px;
    height: 105px;
    margin-right: 50px;
}

.wzrc ul li .tbpp {
    padding-top: 45px;
    height: 105px;
    margin-right: 65px;
}

.wzrc ul li .jghjgcf {
    padding-top: 25px;
    height: 125px;
    margin-right: 35px;
}

.wzrc ul li .dlgwhmz {
    padding-top: 25px;
    height: 125px;
    margin-right: 50px;
}

.wzrc ul li .qt {
    padding-top: 60px;
    height: 90px;
    margin-right: 65px;
}

.wzrc ul li .sj i {
    float: left;
    width: 140px;
    font-size: 20px;
    line-height: 75px;
    text-align: center;
}

.wzrc ul li .sj i span {
    font-weight: bold;
}

.jxkh {
    background: url(../images/jxkh.png) repeat center center;
    height: 93px;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.wtsj {
    background: url(../images/wtsj.png) no-repeat center center;
    width: 100%;
    height: 920px;
    padding-top: 40px;
}

.wtsj .wtsj_z {
    width: 1300px;
}

.wtsj .wtsj_z .wt {
    width: 48%;
    float: left;
    height: 185px;
    padding: 30px 0;
    margin-bottom: 30px;
}

.aqjc {
    margin-right: 50px;
    background: url(../images/aqjc.png) no-repeat center center;
}

.jmzfwzcz {
    background: url(../images/jmzfwzcz.png) no-repeat center center;
}

.wtsj .wtsj_z .rypx {
    margin-right: 50px;
    background: url(../images/rypx.png) no-repeat center center;
    height: 310px;
}

.wtsj .wtsj_z .wzkszh {
    background: url(../images/wzkszh.png) no-repeat center center;
    height: 310px;
}

.wtsj .wtsj_z .wt h2 {
    font-size: 32px;
    color: #ffeecc;
    padding: 15px 20px;
    border-bottom: 3px solid #ffeecc;
    width: 65%;
}

.wtsj .wtsj_z .wt span {
    font-size: 22px;
    width: 290px;
    height: 80px;
    display: inline-block;
    margin: 85px 10px;
    font-weight: bold;
    line-height: 80px;
    text-align: center;
    float: left;
}

.wtsj .wtsj_z .wt .wtt {
    margin-top: -30px;
    width: 100%;
}

.wtsj .wtsj_z .wt span em {
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    margin-right: 5px;
}

.wtsj .wtsj_z .wwzfwzzc {
    width: 100%;
    background: url(../images/wwzfwzzc.png) no-repeat center center;
}

.wtsj .wtsj_z .wwzfwzzc h2 {
    border: 0;
    text-align: center;
    width: 100%;
}

.wtsj .wtsj_z .wwzfwzzc span {
    width: 31%;
    margin: 85px 15px;
}

.gzndbb {
    display: block;
    margin: 0px auto 30px;
}

.ckbb {
    display: block;
    margin: 0px auto;
}


/*.ckbb:hover {
	transform: scale(1.1,1.1);
	transition: transform 1s;
}*/

.szfzcbm {
    background: url(../images/szfzcbm.png) repeat center top;
    margin: 40px auto 0;
    height: 590px;
    width: 100%;
    padding-top: 90px;
}

.bmd {
    width: 1300px;
    margin: 0 auto;
}

.szfzcbm ul li {
    width: 298px;
    height: 50px;
    float: left;
    border: 1px solid #999;
    text-align: center;
    font-size: 20px;
    line-height: 50px;
    border-radius: 5px;
    margin: 30px 0px 0px 30px;
    background: #fff;
}

.szfzcbm ul li:nth-child(4n+1) {
    margin-left: 0;
}

.szfzcbm ul li:nth-child(4n) {
    margin-right: 0;
}

.szfzcbm ul li:hover {
    background: #2368ca;
    background-size: 101%;
}

.szfzcbm ul li:hover a {
    color: #fff;
    font-weight: bold;
}

.szfzcbm ul li a {
    width: 100%;
    height: 100%;
    display: block;
}

.qxqgzbg {
    background-color: #eff3fa;
    height: 422px;
}

.qxq {
    display: block;
    padding-top: 30px;
    margin: 0 auto;
    text-align: center;
}

.qxqd {
    width: 1300px;
    margin: 0 auto;
}

.qxq ul li {
    width: 164px;
    height: 60px;
    float: left;
    border: 1px solid #5386df;
    text-align: center;
    line-height: 60px;
    font-size: 20px;
    border-radius: 10px;
    margin: 30px 10px;
    background: #eff3fa;
}

.qxq ul li:hover {
    background-color: #5386df;
}

.qxq ul li:first-child {
    margin-left: 0;
}

.qxq ul li:last-child {
    margin-right: 0;
}

.qxq ul li a {
    width: 100%;
    height: 100%;
    display: block;
}

.qxq ul li:hover a {
    color: #fff;
    font-weight: bold;
}

.jjjskfq {
    display: block;
    margin: 0px auto;
    text-align: center;
}

.kfqd {
    width: 1300px;
    margin: 0 auto;
}

.jjjskfq ul li {
    width: 353px;
    height: 60px;
    float: left;
    border: 1px solid #5386df;
    text-align: center;
    line-height: 60px;
    font-size: 20px;
    border-radius: 10px;
    margin: 30px 0;
    background: #eff3fa;
}

.jjjskfq ul li:hover {
    background-color: #5386df;
}

.jjjskfq ul li a {
    width: 100%;
    height: 100%;
    display: block;
}

.jjjskfq ul li:hover a {
    color: #fff;
    font-weight: bold;
}